
      html {
        --tenant-logo-url: url(https://recrutamento.mindsight.com.br/controlup/download/settings/75699edf-4135-4121-a831-a84beedfcbb3.jpg);
      }
    
    html {
      --ant-primary-color: #17ff3eff !important;
      --ant-primary-color-hover: #17ff3eff !important;
    }
    .ant-btn-primary {
      color: #ffffffff !important;
    }
  